from database import app, run_run_with_debug, port, db

import flask_covid19.blueprints.app_application.application_views
from flask_covid19.blueprints.app_all.all_services import app_user_service
from flask_covid19.blueprints.app_application.application_service import ApplicationService


def run_web():
    application_service = ApplicationService(db, app_user_service)
    application_service.prepare_run_web()
    app.run(debug=run_run_with_debug, port=port)

